.swal-button {
		background-color: #00b073;
}
.swal-overlay {
  background-color: rgba(0, 176, 115, 0.4);
}
*{
	padding: 0;
	margin:0;
	
}

@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}
@font-face{
	font-family:Leo;
	src:url(../fontes/LeoSemiRounded-Bold.ttf);

}
@font-face{
	font-family:LeoLight;
	src:url(../fontes/LeoSemiRounded-Light.ttf);

}

body{
	background-image: url(../imagens/fundo.svg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-family: Marvel;
}

.cabecalho{
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

.name-site{
	font-family: Leo;
	font-size: 40px;
	padding-top: 10px;
	padding-bottom:0px;
 	color: #488888;
}

.login-svg{
	position: fixed;
	top:170px;
	right: 5%;
	display: flex;
	justify-content: flex-end;
	align-items: center;

}
form{
	width: 90%;
	
}
.txt-saudacao{
	font-family: Mregular;
	font-size:40px;
	text-align: center;


}
.elementos{
	margin-top: 20px;
}
.formulario{
	/*rgba(0,150,136,0.4)
	*/
 
	display: flex;
	text-align: justify;
	justify-content: center;
	align-items: center;

	
	
}

.login-svg img{
	width: 500px;
	height: 400px;
	

}
.perfil{
	width:100%;
	display: flex;
	justify-content: center;

}
.avatar{
	width: 120px;
}
.font{
	font-family: Mregular;
	font-size:25px;


}
.log-cad{
	font-family: Mregular;
	color:#00b073;

}

.cad{
	margin-bottom: 20px;
	font-family: Mregular;
	font-size:17px; 
}
a{
	font-family: Mregular;
	color:#00b073;
}
a:hover{
	text-decoration: none;
	color:#000;

}
.btn{	
	text-align: center;
	font-family: Mregular;
	font-size:18px; 
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	background-image: linear-gradient(to right,#00b073,#00e494,#00b073);
	width: 70%;
	position: relative;
	left: 10%;
	height: 40px;
}

.btn:hover{
	background-image: linear-gradient(to right,#488888,#00e494,#488888);
}
.btn:focus{
	box-shadow: none;
	border: 2px solid #488888; 
} 

.form-control{
	border:none;
	border-bottom: 1px solid #00b073;
	border-radius: 0px;
	background-color: transparent;
}

.form-control:focus{
	background-color: transparent;	
	box-shadow: none;
	border-bottom: 2px solid #00e494; 
}

@media screen and (max-width:1000px){
	form{
	width: 100%;
	
	}
	.text-saudacao{
		font-size:38px;
		margin:8px 0;
	}
	.font{
		font-size:26px;
	}
	.devices-svg img{
		position: relative;
		top:70px;
		left:10%;
		width: 450px;
	}
	.form-control{
		background-color: transparent;
	}
	

} 

@media screen and (max-width:849px){
	.elementos{
		margin-top: 10px;
	}
	.txt-saudacao{
		font-size:30px;
		margin:8px 0;
	}
	.font{
		font-size:20px;
	}
	.img-dvc{
		display: none;
	}
	.devices-svg{
		display:none;
	}
	form{
		width: 80%;
	}
	.estado{
		width: 40%;
	}
	body{
		background: none;
	}
	
}

